_id: NgwFMX44jn9pD5k2
_key: '!items!NgwFMX44jn9pD5k2'
img: systems/pf1/icons/items/inventory/dice.jpg
name: Sponge
system:
  equipped: false
  subType: gear
  tags:
    - Mundane
    - Grooming
type: loot

